Subject: New Reply Received - Order not received!
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 02:45:08 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Order not received!  Ticket comment <div dir="auto">Dear Max , </div>
<div dir="auto">Thanks for ignoring my request. </div>
<div dir="auto">It has been worst customer service so far . I am ordering almost every day from your shop online and I don’t understand why you are making everything to make me stop to buy with you . Please just proceed with refund this 18 AED . It’s not matter of money - it’s matter of service . By phone agents also promising to help - but 3 weeks  nothing happening . </div>
<div dir="auto">Please CANCEl order which I have not received as soon as possible And proceed with refund on card or gift card Or if it’s complicated at least give me any discount on my other orders . </div>
<div dir="auto"><br></div>
<div dir="auto">It’s unacceptable from your side to do nothing as you are doing .  </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 20 Dec 2020 at 10:32 Alla Tkachuk &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Dear Max assistants, </div>
<div dir="auto">Please cancel this order in your system cause it’s still pending so the refund will be nit proceeded until you will not cancel it from your side . Please do the needful .  Or issue credit to my account so I will order something else instead . </div>
<div dir="auto"><br></div>
<div dir="auto">I love to buy things from Max, please help your regular customer . </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 19 Dec 2020 at 08:43 Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='margin-bottom:0.0001pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span rel="tempredactor" style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Alla,<br></span></div>
<div style='margin-bottom:0.0001pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='margin-bottom:0.0001pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span rel="tempredactor" style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">​<br></span></div>
<div style='margin-bottom:0.0001pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span rel="tempredactor" style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We apologize for the inconvenience caused.</span></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">​</span><br>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We have forwarded you issue to our concern team to cancel the order and the refund will be processed as soon as possible.</span></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span dir="ltr" rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>​</span><br>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span dir="ltr" rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.</span></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span dir="ltr" rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>​<br></span></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr"> We thank you for your understanding and cooperation.</span></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Again, please accept our sincere apologies for this.</span></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span rel="tempredactor" style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></span></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Hope we are able to meet your expectations. </span></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span rel="tempredactor" style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></span></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team</span></div>
</div></div></div>

	

</div></blockquote>
</div>
</div>-- <br><div dir="ltr"><div dir="ltr"><div><div dir="ltr">
<font style='font-family:"comic sans ms",sans-serif;color:rgb(0,0,0)'><i style='font-family:"comic sans ms",sans-serif'><span style='line-height:23px;font-family:"comic sans ms",sans-serif;color:rgb(25,25,25)'><b style='font-family:"comic sans ms",sans-serif'>Kind Regards,</b></span></i></font><div><i style='line-height:23px;font-family:"comic sans ms",sans-serif;font-size:x-small;color:rgb(25,25,25)'><b style='font-family:"comic sans ms",sans-serif'>Tkachuk Alla</b></i></div>
</div></div></div></div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<font><i><span style="color:rgb(25,25,25);line-height:23px"><b>Kind Regards,</b></span></i></font><div><i style='color:rgb(25,25,25);line-height:23px;font-family:"comic sans ms",sans-serif;font-size:x-small'><b>Tkachuk Alla</b></i></div>
</div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1873266